Loading...
Searching...
No Matches
itk::GPUAdvancedCombinationTransformCopier< TTypeList, NDimensions, TAdvancedCombinationTransform, TOutputTransformPrecisionType >::TransformSpaceDimensionToType< Dimension > Struct Template Reference

## Detailed Description

template<typename TTypeList, typename NDimensions, typename TAdvancedCombinationTransform, typename TOutputTransformPrecisionType>
template<unsigned int Dimension>
struct itk::GPUAdvancedCombinationTransformCopier< TTypeList, NDimensions, TAdvancedCombinationTransform, TOutputTransformPrecisionType >::TransformSpaceDimensionToType< Dimension >

Templated struct to capture the transform space dimension

Definition at line 176 of file itkGPUAdvancedCombinationTransformCopier.h.

Generated on 1768596610 for elastix by 1.15.0 |